Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » ServerTools (WTP) » Support for WebSphere 6.1 in Eclipse 3.3 EE
Support for WebSphere 6.1 in Eclipse 3.3 EE [message #197958] Wed, 08 August 2007 15:38
Eclipse UserFriend
Originally posted by: sdarch.verizon.net

Eclipse 3.3 EE supports only WebSphere 6.0 and the builtin support is
looking for activitySession.jar which no longer exists in 6.1. I would
appreciate instructions on how to add support for 6.1. Thanks.
Previous Topic:Nested WebContent Directory for Dynamic Web Projects
Next Topic:WTP 3.0 Requirements document ready for review and first public meeting...
Goto Forum:
  


Current Time: Mon Oct 23 15:38:10 GMT 2017

Powered by FUDForum. Page generated in 0.02073 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software